.rangers {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%important;
  z-index: 1000;
}

.box-minmax {
  margin-top: 0px;
  margin-bottom: 20px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  color: rgb(14, 13, 13);
}

.box-minmax span:first-child {
  margin-left: 10px;
}

.box-minmax-button{
  width: 98%;
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
}


@media (min-width: 768px) and (max-width: 1000px) {
  /* line 38, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_offers.scss */
  .box-minmax-button{
    width: 98%;
    margin-top: -30px!important;
    display: flex;
    justify-content: space-between;
  }
}

.box-minmax-button button{
  height: 50px;
  width: 50px;
  border-radius: 25px;
  margin-top: -65px;
  background-color: #4789f3;
  border: none;
  font-size: unset!important;
}

.range-slider {
  margin-top: 0px;
}

.rs-range {
  margin-top: 29px;
  width: 245px;
  /* margin-left: 50px; */
  -webkit-appearance: none;
}

.rs-range:focus {
  outline: none;
}

.rs-range::-webkit-slider-runnable-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  box-shadow: none;
  background: #4789f3;
  border-radius: 0px;
  border: 0px solid #010101;
}
.rs-range::-moz-range-track {
  width: 100%;
  height: 4px;
  cursor: pointer;
  box-shadow: none;
  background: #4789f3;
  border-radius: 0px;
  border: 0px solid #010101;
}
.rs-range::-webkit-slider-thumb {
  box-shadow: none;
  border: 0px solid #e7204b;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.25);
  height: 42px;
  width: 22px;
  border-radius: 22px;
  background: #d61515;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -20px;
  z-index: 1000;
}
.rs-range::-moz-range-thumb {
  box-shadow: none;
  border: 0px solid #e7204b;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.25);
  height: 42px;
  width: 22px;
  border-radius: 22px;
  background: #d61515;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -20px;
  z-index: 1000;
}
.rs-range::-moz-focus-outer {
  border: 0;
}

.rs-label {
  position: relative;
  transform-origin: center center;
  display: block;
  width: 98px;
  height: 98px;
  background: transparent;
  border-radius: 50%;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  padding-top: 22px;
  box-sizing: border-box;
  border: 2px solid rgb(170, 75, 75);
  margin-top: 20px;
  margin-left: -35px;
  left: attr(value);
  color: rgb(63, 62, 62);
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: 25px;
}
.rs-label::after {
  content: "R$";
  display: block;
  font-size: 20px;
  letter-spacing: 0.07em;
  margin-top: -2px;
}
.rs-label2 {
  position: relative;
  transform-origin: center center;
  display: block;
  width: 98px;
  height: 98px;
  background: transparent;
  border-radius: 50%;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  padding-top: 22px;
  box-sizing: border-box;
  border: 2px solid rgb(170, 75, 75);
  margin-top: 35px!important;
  margin-left: -35px;
  left: attr(value);
  color: rgb(63, 62, 62);
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: 25px;
}
.rs-label2::after {
  content: "Pessoas";
  display: block;
  font-size: 12px;
  letter-spacing: 0.07em;
  margin-top: 0px;
}
.rs-label3 {
  position: relative;
  transform-origin: center center;
  display: block;
  width: 98px;
  height: 98px;
  background: transparent;
  border-radius: 50%;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  padding-top: 22px;
  box-sizing: border-box;
  border: 2px solid rgb(170, 75, 75);
  margin-top: 35px!important;
  margin-left: -35px;
  left: attr(value);
  color: rgb(63, 62, 62);
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: 25px;
}
.rs-label3::after {
  content: "Dias";
  display: block;
  font-size: 12px;
  letter-spacing: 0.07em;
  margin-top: 0px;
}
